package sharin.doc.builder.xhtml1;

public class ColElem extends GenericCellElem<ColElem> {

    public ColElem(Object... nodes) {
        super("col", nodes);
    }

    public ColElem span(Object value) {
        return attr("span", value);
    }

    public ColElem width(Object value) {
        return attr("width", value);
    }
}
